Commit 576d5aea authored by Bastien Nocera's avatar Bastien Nocera

build: Require a slightly newer glib

Require a newer glib than what we previously did to get access to the
G_ADD_PRIVATE() macro.
parent f69732af
......@@ -39,7 +39,7 @@ GOBJECT_INTROSPECTION_CHECK([1.31.1])
enable_introspection=no])
PKG_CHECK_MODULES([LIBUDEV], [libudev >= 199])
PKG_CHECK_MODULES([GLIB], [glib-2.0 >= 2.30.0 gobject-2.0 >= 2.30.0 gio-2.0])
PKG_CHECK_MODULES([GLIB], [glib-2.0 >= 2.38 gobject-2.0 gio-2.0])
AC_ARG_ENABLE([umockdev],
AS_HELP_STRING([--disable-umockdev], [disable umockdev tests (default: enabled)]),,
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment